slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPScale

The scaling strategy

### Synopsis

    typedef enum { PEP_SCALE_NONE,
                   PEP_SCALE_SCALAR,
                   PEP_SCALE_DIAGONAL,
                   PEP_SCALE_BOTH } PEPScale;

### See Also

PEPSetScale()

### Level

intermediate

### Location

include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages